<?xml version="1.0"?>
<action-sort-instructions>
	
	<!-- Root-level generic menus -->
	<sort-template>
		<selector>actions.text.convert</selector>
		<selector>actions.text.lines</selector>
		<selector>actions.text.selection</selector>
		<selector>actions.text.formatting</selector>
	</sort-template>
	
	<!-- Convert/Strip menu sections -->
	<sort-template>
		<selector>tea.conversion</selector>
		<selector>tea.quotes</selector>
		<selector>tea.removal</selector>
	</sort-template>
	
	<!-- Select menu sections -->
	<sort-template>
		<selector>tea.balance</selector>
		<selector>*</selector>
	</sort-template>
	
	<!-- HTML & text menu sections -->
	<sort-template>
		<selector>tea.featured</selector>
		<selector>tea.entities</selector>
		<selector>tea.moving</selector>
		<selector>tea.insertion</selector>
		<selector>tea.zen</selector>
		<selector>tea.taghandling</selector>
		<selector>tea.wrapping</selector>
	</sort-template>
	
</action-sort-instructions>